Stupid group loop

by Diplo - 15-02-2015, 02:53 AM
A bit cunty with a dash of fuck you.
Posts:
1,115
Joined:
Jan 2015
Likes:
69
Credits:
1,337
Reputation:
31
2 Years of Service
#1
OP
Posted: 15-02-2015, 02:53 AM
So i get this loop that when you change a setting for any usergroup or person you get this unchanged loop. This gif will help any questions.

Active Member
Posts:
436
Joined:
Jan 2015
Likes:
35
Credits:
398
Reputation:
21
2 Years of Service
#2
Posted: 15-02-2015, 03:12 AM
If this is the forum that is full of errors, I swear to god...
A bit cunty with a dash of fuck you.
Posts:
1,115
Joined:
Jan 2015
Likes:
69
Credits:
1,337
Reputation:
31
2 Years of Service
#3
OP
Posted: 15-02-2015, 03:13 AM
(15-02-2015, 03:12 AM)Curtoise Wrote: If this is the forum that is full of errors, I swear to god...

Maybe... :hurr:
Active Member
Posts:
436
Joined:
Jan 2015
Likes:
35
Credits:
398
Reputation:
21
2 Years of Service
#4
Posted: 15-02-2015, 03:17 AM
I said dump that crap, why do you continue with it? It just causes headaches and with the error rate it's just trolling with you :fp:
A bit cunty with a dash of fuck you.
Posts:
1,115
Joined:
Jan 2015
Likes:
69
Credits:
1,337
Reputation:
31
2 Years of Service
#5
OP
Posted: 15-02-2015, 07:28 PM
Bumping this. Still looking for a fix.
http://bit.ly/2mbbjpP
Divine
Posts:
5,517
Joined:
Feb 2015
Likes:
606
Credits:
31,358
Reputation:
147
2 Years of Service
#6
Posted: 15-02-2015, 08:25 PM
Upgrade to 1.8 > Fixed.
Closed Account
Posts:
2,770
Joined:
Jan 2015
Likes:
140
Credits:
1,202
Reputation:
28
2 Years of Service
#7
Posted: 15-02-2015, 08:27 PM
(15-02-2015, 08:25 PM)Nou4r Wrote: Upgrade to 1.8 > Fixed.

:rly: if we did that, we would have to get new plugins. Remove a lot of plugins because they aren't availiable on 1.8,
and linkz would have to convert the theme to 1.8 :yus:
A bit cunty with a dash of fuck you.
Posts:
1,115
Joined:
Jan 2015
Likes:
69
Credits:
1,337
Reputation:
31
2 Years of Service
#8
OP
Posted: 15-02-2015, 08:35 PM
(15-02-2015, 08:27 PM)Hug Wrote:
(15-02-2015, 08:25 PM)Nou4r Wrote: Upgrade to 1.8 > Fixed.

:rly: if we did that, we would have to get new plugins. Remove a lot of plugins because they aren't availiable on 1.8,
and linkz would have to convert the theme to 1.8  :yus:

Meh. should we do a clean install?
Closed Account
Posts:
2,770
Joined:
Jan 2015
Likes:
140
Credits:
1,202
Reputation:
28
2 Years of Service
#9
Posted: 15-02-2015, 08:35 PM
(15-02-2015, 08:35 PM)Inferno Wrote:
(15-02-2015, 08:27 PM)Hug Wrote:
(15-02-2015, 08:25 PM)Nou4r Wrote: Upgrade to 1.8 > Fixed.

:rly: if we did that, we would have to get new plugins. Remove a lot of plugins because they aren't availiable on 1.8,
and linkz would have to convert the theme to 1.8  :yus:

Meh. should we do a clean install?

I wouldn't recommend it..
A bit cunty with a dash of fuck you.
Posts:
1,115
Joined:
Jan 2015
Likes:
69
Credits:
1,337
Reputation:
31
2 Years of Service
#10
OP
Posted: 15-02-2015, 08:36 PM
(15-02-2015, 08:35 PM)Hug Wrote:
(15-02-2015, 08:35 PM)Inferno Wrote:
(15-02-2015, 08:27 PM)Hug Wrote:
(15-02-2015, 08:25 PM)Nou4r Wrote: Upgrade to 1.8 > Fixed.

:rly: if we did that, we would have to get new plugins. Remove a lot of plugins because they aren't availiable on 1.8,
and linkz would have to convert the theme to 1.8  :yus:

Meh. should we do a clean install?

I wouldn't recommend it..

meh
The last reply on this thread is older than a month. Please do not unnecessarily bump it.
Register an account or login to reply
Create an account
Create a free account today and start posting right away. It only takes a few seconds.
Login
Log into an existing account.
1 Guest(s)